Bug 1694427 - bindfs-1.13.11 is available
Summary: bindfs-1.13.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-31 11:16 UTC by Upstream Release Monitoring
Modified: 2019-04-18 21:43 UTC (History)
2 users (show)

Fixed In Version: bindfs-1.13.11-1.fc30 bindfs-1.13.11-1.fc28 bindfs-1.13.11-1.fc29 bindfs-1.13.11-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 00:03:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-31 11:16:50 UTC
Latest upstream release: 1.13.11
Current version/release in rawhide: 1.13.10-2.fc30
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/188/

Comment 1 Fedora Update System 2019-03-31 17:03:07 UTC
bindfs-1.13.11-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c87a80c010

Comment 2 Fedora Update System 2019-03-31 17:03:15 UTC
bindfs-1.13.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7cbc13b40d

Comment 3 Fedora Update System 2019-03-31 17:03:18 UTC
bindfs-1.13.11-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-76de2ee5e6

Comment 4 Fedora Update System 2019-03-31 17:03:25 UTC
bindfs-1.13.11-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea2c4679ff

Comment 5 Fedora Update System 2019-03-31 19:26:36 UTC
bindfs-1.13.11-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c87a80c010

Comment 6 Fedora Update System 2019-04-01 02:06:41 UTC
bindfs-1.13.11-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea2c4679ff

Comment 7 Fedora Update System 2019-04-01 02:15:22 UTC
bindfs-1.13.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7cbc13b40d

Comment 8 Fedora Update System 2019-04-01 02:57:18 UTC
bindfs-1.13.11-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-76de2ee5e6

Comment 9 Fedora Update System 2019-04-13 00:03:10 UTC
bindfs-1.13.11-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-15 16:21:43 UTC
bindfs-1.13.11-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-15 17:43:38 UTC
bindfs-1.13.11-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-18 21:43:54 UTC
bindfs-1.13.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.